Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454204 - firmware-tools needs a bump
Summary: firmware-tools needs a bump
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: firmware-tools
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael E Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-06 15:23 UTC by nathan r. hruby
Modified: 2009-06-16 02:15 UTC (History)
1 user (show)

Fixed In Version: 2.1.2-4.3.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-16 01:29:52 UTC


Attachments (Terms of Use)
yum run (deleted)
2008-07-06 16:25 UTC, nathan r. hruby
no flags Details

Description nathan r. hruby 2008-07-06 15:23:29 UTC
Description of problem:

Dell has started pushing firmware updates requiring firmware-tools-2.0, sadly,
fedora is shipping 1.5.x in F9

Using http://linux.dell.com/libsmbios/download/firmware-tools/
  - F9 ships    -> 1.5.6, release 24-Aug-2007
  - 2.0 release -> 2.0.0, release 28-Jan-2208
  - Current     -> 2.1.1, release 17-Mar-2008

Please consider bumping firmware-tools for F9, or *at least* rawhide/F10

Thanks!

-n

Comment 1 nathan r. hruby 2008-07-06 16:25:51 UTC
Created attachment 311103 [details]
yum run

failed yum run

Comment 2 Fedora Update System 2009-05-19 01:59:45 UTC
firmware-addon-dell-2.1.2-4.3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update firmware-addon-dell'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-5066

Comment 3 Fedora Update System 2009-05-19 02:04:47 UTC
firmware-addon-dell-2.1.2-4.3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-addon-dell'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5004

Comment 4 Fedora Update System 2009-05-19 02:05:12 UTC
firmware-tools-2.1.5-1.1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4998

Comment 5 Fedora Update System 2009-05-19 02:07:11 UTC
firmware-tools-2.1.5-1.1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update firmware-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-5109

Comment 6 Fedora Update System 2009-05-19 02:08:38 UTC
firmware-addon-dell-2.1.2-4.3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-addon-dell'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5117

Comment 7 Fedora Update System 2009-05-19 02:11:52 UTC
firmware-tools-2.1.5-1.1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5143

Comment 8 Bug Zapper 2009-06-10 01:57:06 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Fedora Update System 2009-06-16 01:29:28 UTC
firmware-tools-2.1.5-1.1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-06-16 01:46:33 UTC
firmware-addon-dell-2.1.2-4.3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-06-16 02:00:47 UTC
firmware-tools-2.1.5-1.1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-06-16 02:01:39 UTC
firmware-tools-2.1.5-1.1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2009-06-16 02:09:14 UTC
firmware-addon-dell-2.1.2-4.3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2009-06-16 02:15:08 UTC
firmware-addon-dell-2.1.2-4.3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.